[SailfishDevel] Downgrade my Jolla to version 1.0.8.21

Andrey Kozhevnikov coderusinbox at gmail.com
Mon Nov 10 23:37:23 UTC 2014


you can't downgrade from u9 to u8 without factory reset. you was noticed 
in release notes.

11.11.2014 04:34, Philipp Seiler пишет:
> Hi guys,
>
> I have a semi big problem with my jolla phone. I did that opt-in update
> to the most recent bleeding edge version. It works tolerable but not
> great. Version 1.0.8.21 was great so I tried downgrade with
>
> # ssu re 1.0.8.21
> # version --dup
>
> But it didn't work. It broke my network connectivity and maybe more.
> So I did a full reset to the shipped version 1.0.4.x and tried once
> again a force update to 1.0.8.21. That also didn't work and I updated
> again to the recent opt-in version.
>
> Is there a way to force install the recent stable instead of the opt-in
> update?
>
> Sorry for not pasting the error message of "version --dup" but I don't
> want to break it again because it's in productive use.
>
> Regards,
>
> Philipp
>
>
>
>
> _______________________________________________
> SailfishOS.org Devel mailing list
> To unsubscribe, please send a mail to devel-unsubscribe at lists.sailfishos.org

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.sailfishos.org/pipermail/devel/attachments/20141111/c9b32b1c/attachment.html>


More information about the Devel mailing list